dateModified: 1652656021
email:
  fromEmail: matt@mattpolsky.com
  fromName: 'Lake Missouri'
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    2c04b598-177c-4f1c-b5c9-a652b0cc7a53: metaDescription # metaDescription
    3ae45b6b-95eb-4fe9-a4ec-4fc17b3c0425: 'FAQ Content Block' # FAQ Content Block
    4dd056d2-a4c1-4eef-adad-b97d5e73c3ff: 'Article Images' # Article Images
    36cc6314-e8ec-477a-ae92-5d2603c644f0: 'Content Matrix' # Content Matrix
    54c4be80-a863-4b04-abab-0a0ea7b1d0ec: 'Site Images' # Site Images
    88d1a3cb-fc85-4d14-8c22-4fb138a68750: 'Featured Title' # Featured Title
    95b5df9c-e912-4168-8b34-8baa37ba8495: 'Inline Image' # Inline Image
    720d0361-d941-40d1-8590-44f64b4d468c: 'Rich Text' # Rich Text
    720fe653-bc58-4c47-b1e7-4249ea8b99c2: 'Featured Content' # Featured Content
    915b2450-9c33-408b-9f65-e402e7f88535: 'Lake Missouri' # Lake Missouri
    49240a3d-fbf4-4edc-aa46-7979036439d1: 'FAQ Title' # FAQ Title
    91442c78-c722-4035-ad34-99c5f7831f83: Home # Home
    654962b5-6f3b-44af-bc00-0687e084180d: 'Meta Robots Tag' # Meta Robots Tag
    0903922c-83a1-4525-a90c-042b5f9168a3: 'Featured Content' # Featured Content
    5300271f-0d70-44d0-a08c-b7a2e1f6768a: 'Public Schema' # Public Schema
    20468622-9e15-4346-a1a5-adfa2d113fa7: Content # Content
    54521199-8ef3-4fca-abdb-c885581d559c: Pages # Pages
    abdc264d-eb66-4d4b-b17d-ba0b6379cbab: Home # Home
    b5d4056f-be22-49fe-ab2f-d717458b975b: 'Featured Text' # Featured Text
    b40c09d5-0952-475c-86b1-915f90370350: 'Article Image' # Article Image
    bd983b2d-e00f-475f-8a2c-f91239d3a6bd: 'Rich Text' # Rich Text
    bde5c25d-fba4-4c4a-87cc-c06d39695f47: 'Featured Title Type' # Featured Title Type
    c05e9f7f-24b1-4a94-bbc8-0fefc7be78a7: Common # Common
    c5086361-7f16-46d5-8b14-aa4711044499: 'Heading Type' # Heading Type
    cbac5de5-3c76-4ea2-8954-5d838c737680: 'Title Tag' # Title Tag
    ce029b40-d96c-4405-9d3f-ce94e9591657: 'Featured Image' # Featured Image
    da597192-b596-469a-bc18-46f1ea1d71f8: FAQ # FAQ
    df05d504-bb20-4cfa-ab0a-14fa7997e189: 'Featured Image' # Featured Image
    e3f7e2e7-998a-4347-a2c6-567bad228db9: SEO # SEO
    e8896f13-2481-4e30-a1c6-fe6fd9b06bbc: 'Lake Missouri' # Lake Missouri
    f8f531d9-fe0e-48aa-865c-5852f9a001da: Default # Default
plugins:
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  sitemap:
    edition: standard
    enabled: true
    schemaVersion: 1.0.2
  super-table:
    edition: standard
    enabled: true
    schemaVersion: 2.2.1
system:
  edition: solo
  live: true
  name: 'Lake Missouri'
  schemaVersion: 3.7.33
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
